    #slider {
      position: relative;
		z-index:1;
		clear: both;
    }

    #slides {
      display: none;
		z-index:1;
    }

    #slides .slidesjs-navigation {
      margin-top:3px;
      display: none
    }

    #slides .slidesjs-previous {
      margin-right: 5px;
      float: left;
      display: none
    }

    #slides .slidesjs-next {
      margin-right: 5px;
      float: left;
      display: none
    }

    .slidesjs-pagination {
      margin: 6px 0 0;
      float: right;
      list-style: none;
      display: none
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
     /* background-image: url(../images/layout/pagination.png);*/
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }


    #slidecaption {
      background: none repeat scroll 0 0 rgba(51, 51, 51, 0.8);
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		text-align: center;
		z-index: 100;
		overflow:hidden;
		padding:5px;
		display:none;
    }

    #slidecaption img{
      height: 20px;
	  max-width:90%;
    }


    .navbar {
      overflow: hidden
    }

    .container {
      margin: 0 auto
    }

    /* For tablets & smart phones */
    @media (max-width: 767px) {
      .container {
        width: auto
      }
    }

